<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Ariana Grande | Portfolio</title>
<!-- bootstrap link -->

<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	
<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>
<!-- navbar -->
<nav class="navbar navbar-expand-lg navbar-light bg-warning">
  

  		<div class="collapse navbar-collapse" id="navbarSupportedContent">
    	<ul class="navbar-nav mx-auto">
     	 <li class="nav-item active">
        	<a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
     	 </li>
      	<li class="nav-item">
        	<a class="nav-link" href="#">Projects</a>
      	</li>
      	<li class="nav-item">
        	<a class="nav-link" href="#">Tools</a>
      	</li>
      	<li class="nav-item">
        	<a class="nav-link" href="#">Contacts</a>
      	</li>
      
    	</ul>
  		</div>
  	
</nav>

	

	<div class="text-center mt-5">
		<img src="https://i.scdn.co/image/ab6761610000e5ebcdce7620dc940db079bf4952" class="rounded-circle" width="300px" height="300px 
		">

		<h2 class="mt-5"> Ariana Grande</h2>
		<h4 class="mt-4">Full Stack Web Developer and Pop Icon</h4>

		<p class="mx-5 p-4">Ariana Grande can not only sell out arenas, but she can also make you a personalized website catered to your interests and/ or business. She is well versed in front-end and back-end coding. She'll even lend you her songs for the website so you don't have to worry about copyrights!</p>


	</div>

	<div class="container-fluid">
		
		<h2 class="col-12 text-center mx-auto mb-5">MERN Projects</h2>
		<div class="row m-5">
			
			<div class="col-12 col-md-6 order-2 order-md-1">
				<h3>Web API (Ecommerce)</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
			<div class="col-12 col-md-6 order-1 order-md-2">
				<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid">
			</div>

		</div>
		

		<div class="row m-5">
			<div class="col-12 col-md-6 order-1 order-md-1">
				<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid">
			</div>
			<div class="col-12 col-md-6 order-2 order-md-2">
				<h3>React Frontend (Ecommerce)</h3>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				empor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
		</div>

		


		<div class="mb-4" id="tools">
			<h2 class="text-center mb-4">Tools</h2>
			<h3 class="text-center">Core Tools</h3>
			<div class="d-flex flex-row justify-content-center">
				<img width="80" src="../resources/s10-images/logo-html5.png">
			</div>
			<div class="d-flex flex-row justify-content-center">
				<img width="80" src="../resources/s10-images/logo-css3.png">
				<img width="80" src="../resources/s10-images/logo-javascript.png">
			</div>

			<h3 class="text-center" mt-3 mb-5>Other Tools</h3>
			<div class="d-flex flex-row  flex-wrap justify-content-center">
				<img width="80" src="../resources/s10-images/logo-mongodb.png">
				<img width="80" src="../resources/s10-images/logo-nodejs.png">
				<img width="80" src="../resources/s10-images/logo-expressjs.png">
				<img width="80" src="../resources/s10-images/logo-react.png">
				<img width="80" src="../resources/s10-images/logo-heroku.png">
				<img width="80" src="../resources/s10-images/logo-git.png">
				<img width="80" src="../resources/s10-images/logo-sublime-text-3.png">
				<img width="80" src="../resources/s10-images/logo-postman.png">
				<img width="80" src="../resources/s10-images/logo-gitlab-ci-cd.png">
			</div>
		</div>

	
		<div class="row">
			<div class="col-12 col-md-6">
				<h2 class="text-center mb-4">Visit Us!</h2>
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3024.048716445234!2d-74.0099659848193!3d40.716944045250294!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c25a1f9f3fb61b%3A0x808a5ed83ebc4bcc!2s145%20W%20Broadway%2C%20New%20York%2C%20NY%2010013!5e0!3m2!1sen!2sus!4v1639641389916!5m2!1sen!2sus" frameborder="0" id="gmap"
				></iframe>
			</div>
			
			<div class="col-12 col-md-6">
				<h2 class="text-center">Contact Us!</h2>
			<form>
				<div class="form-group">
					<label for="txt-username">Name</label>
					<input type="text" name="name" id="txt-username"
					placeholder="Enter Full Name" class="form-control">
				</div>
				<div class="form-group">
					<label for="txt-email">Email:</label>
					<input type="email" name="email" id="txt-email"
					placeholder="Enter Email" class="form-control">
				</div>
				<div class="form-group">
					<label for="txt-message">Message:</label>
					<textarea class="form-control" id="txt-message" rows="3"></textarea>
				</div>
				<button type="submit" class="btn btn-block btn-outline-primary">Submit</button>
			</form>
			</div>
			
		</div>


	</div>

<footer class="p-3 bg-primary mt-5">
	<p class="text-center text-white">Ariana Grande</p>
	<p class="text-center text-white">
		All Rights Reserved.
	</p>
	
</footer>





<!-- bootstrap js -->


<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>